import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftWidgetInsertRowsClickedEvent extends Event
{
    constructor()
    {
        super(TilorswiftEvent.WIDGET_INSERT_ROWS_CLICKED);
    }
}